
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Excel中提示“#VALUE!”错误 / iVAN</title>

    <meta name="description" content="Excel中提示“#VALUE!”错误   在Excel中编辑表格的时候,输入了数值后,有的单元格出现了&quot;#VALUE!&quot;错误提示. 这种情况可能是由以下4种原因之一造成的. 1.参数设置的不正确. 2.运算符使用的不正确. 3.执行&quot;自动更正&quot;命令后,不能更正错误. 4.在Excel中需要输入数字.逻辑值的时候,却输入了文本.由于Excel不能将文本转换为正确的数据类型,也会出现这种提示.这时应确认公式或函数所需要的运算或者参数值是不是正确的,并且在公式引用的单元格中是否包含有效的数值.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Excel中提示“#VALUE!”错误</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　在Excel中编辑表格的时候，输入了数值后，有的单元格出现了“#VALUE!”错误提示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDk5ODZlMWU4ZTk1N2MyMDlhODgxZDBmMmFkYzEyOTguanBn.jpg"><br />　　这种情况可能是由以下4种原因之一造成的。</p>
<p>　　1.参数设置的不正确。</p>
<p>　　2.运算符使用的不正确。</p>
<p>　　3.执行“自动更正”命令后，不能更正错误。</p>
<p>　　4.在Excel中需要输入数字、逻辑值的时候，却输入了文本。由于Excel不能将文本转换为正确的数据类型，也会出现这种提示。这时应确认公式或函数所需要的运算或者参数值是不是正确的，并且在公式引用的单元格中是否包含有效的数值。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 11:34:38</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%94%99%e8%af%af/" title="错误">错误</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e5%80%bc/" title="数值">数值</a>, <a href="https://www.iamivan.net/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.iamivan.net/tag/%e6%ad%a3%e7%a1%ae/" title="正确">正确</a>, <a href="https://www.iamivan.net/tag/%e6%8f%90%e7%a4%ba/" title="提示">提示</a>, <a href="https://www.iamivan.net/tag/excel/" title="excel">excel</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Excel中提示“#VALUE!”错误的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXjPrQb.html" rel="bookmark">Excel中提示&OpenCurlyDoubleQuote;&num;REF&rdquo;错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在使用Excel制作表格的时候,计算数值的过程中,程序出现&quot;#REF&quot;的错误提示. 出现这种错误提示,可能是由于删除了由其他公式引起的单元格,或者移动单元格时复制到了其他公式正在使用的单元格中.这个时候Excel就会出现错误提示.这样的情况,只需要选择&quot;编辑&quot;→&quot;撤销&quot;,就可以撤销错误的操作.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6w2jz.html" rel="bookmark">在Excel中提示&OpenCurlyDoubleQuote;&num;NUM&rdquo;错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  使用Excel进行报表处理的时候,在运算的过程中,程序出现错误提示&quot;#NUM&quot;. 导致这种错误提示的原因并不唯一,归纳起来主要有以下两种. 1.在计算的过程中,给函数或公式输入的数值超过了其可以接收的范围.要避免这种情况,应该确保函数的参数类型正确,而且要保证输入的数值在公式或函数可以接受的范围之内. 2.计算结果数值超出了Excel可以表示的范围.为了避免#NUM错误的出现,需要保证计算结果在Excel可以表示的范围之内.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze76kAM.html" rel="bookmark">Excel中出现发送错误报告窗口的处理措施</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  很多的朋友只知道在Word中有时会出现发送错误报告的窗口,不知道原来这在Excel中也会出现.那么在Excel中出现这样的窗口的话,应该怎么办呢?接下来,我们就一起来解决一下吧! 发送错误报告的窗口 解决方法: 1.复制路径&quot;C:Documents and SettingsAdministratorApplication DataMicrosoftExcel&quot;打开&quot;我的电脑&quot;将路径粘贴到&quot;地址&quot;栏中按回车键. 2.此时跳转到此路径,再将文件夹			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyoWKb.html" rel="bookmark">Excel中常见的几个问题以及解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.在Excel中不能进行求和运算 由于在操作中更改了字段的数值后,求和字段的所有单元格中的数值没有随之变化,造成不能正常运算.可以单击&quot;工具→选项&quot;命令,在打开的&quot;选项&quot;对话框中单击&quot;重新计算&quot;选项卡.在&quot;计算&quot;选项区中选中&quot;自动重算&quot;单选按钮,单击&quot;确定&quot;按钮,就可以进行自动计算并更新单元格的值了. 二.在Excel中打开多个工作表时提示&quot;内存不足,不能执行显示&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLn1Rb.html" rel="bookmark">Excel表格中防范录入错误的数据输入提示小技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel表格中防范录入错误的数据输入提示小技巧          很多时候,咱们制作的表格需要其他人来填写,但是填写人往往不清楚填写规则,最后填写结果就是一团糟. 如果当鼠标点击某个单元格时,有输入的提示,岂不是很好? 你知道如何设置出这样的效果吗?看动画演示吧-- wps教程 word教程 Excel教程  			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwLlNRb.html" rel="bookmark">Excel表格中提示&OpenCurlyDoubleQuote;&num;&num;&num;&num;&num;&rdquo;错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在使用Excel处理报表的时候,在运算过程中,程序经常错误,出现&quot;#####&quot;的提示. 这种情况一般有两种原因. 1.单元格中的数据超出了单元格的宽度,如果是这样,解决方法很简单.只要拖拽列边线,直到显示正确结果即可.此外,还可以在表格中选择&quot;格式&quot;→&quot;列&quot;→&quot;最合适的列宽&quot;,这样单元格会自动增减为合适的宽度. 2.单元格中的数据计算结果产生了一个负值,在Excel中,计算结果必须是正值,所以出现了这种情况,只要修改为正确			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1ERloM.html" rel="bookmark">Excel中的7种返回错误值各提示什么？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel 中的7 种错误: 错误值发生原因 #DIV/0! :当数字除以 0 时,出现该错误. #NUM! : 如果公式或函数中使用了无效的数值,出现该错误. #VALU:E! 当在公式或函数中使用的参数或操作数类型错误时,出现该错误无效时,出现该错误. #NULL! :如果指定两个并不相交的区域的交点,出现该错误. #NAME? :当 Excel 无法识别公式中的文本时,出现该错误. #N/A :当数值对函数或公式不可用时,出现该错误. 了解了这些你就可以知道自己的错误在哪里,方便有效解			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAaO5KM.html" rel="bookmark">excel如何设置在一列中提示输入特定的重复数据&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  excel如何设置在一列中提示输入特定的重复数据?我们在使用excel的时候,往往需要进行对一列的数据进行设置,不让输入特定重复的数据,下面简单介绍下如何做到,一起来看看吧! 打开excel程序界面,进入主界面,输入数据 然后选中要该列的数据,点击工具栏上的数据选项卡 在数据选项界面中,点击数据有效性按钮选项 在弹出的数据有效性的界面中,点击有效性条件下拉框选项,点击&quot;自定义&quot;选项 在公式这一栏中输入=COUNTIF($A$1:$A$15,$A$1)=1,就是单元A列中1到15行,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAradXp.html" rel="bookmark">Excel提示&OpenCurlyDoubleQuote;&num;VALUE&rdquo;错误提示</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在Excel中添加了公式后,出现&quot;#VALUE&quot;的错误提示.出现这种情况,可能是由以下4种原因造成的. 1.参数使用不正确. 2.运算符使用的不正确. 3.执行&quot;自动更正&quot;命令时,不能更正错误. 4.当表格中需要输入数字.逻辑值时,输入的却是文本,但Excel不能将文本转为正确的数据类型,出现这种提示.这时要检查公式或者函数需要的运算符.参数是否正确,并且确认在公式引用的单元格中包含有效的数值.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ7q2b.html" rel="bookmark" class="title">css-如何让页面指定的元素全屏？？</a>
					<div>
						问题描述 如何让页面指定的元素全屏?? 比如,一个页面里的某一个div,或者其它,能占据整个的可见范围 解决方案 lightbox效果? &lt;!DOCTYPE html PUBLIC &quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr3B6p.html" rel="bookmark" class="title">人生日历云同步</a>
					<div>
						人生日历Android版,终于在大众期盼中发布了,日历之前的云同步功能这时恰到好处的发挥了真正的用处.跟随小编一起云同步吧. 在人生日历的电脑端界面,添加好自己的工作备忘.家人朋友的生日以及纪念日等需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1vaKp.html" rel="bookmark" class="title">Oracle 9i截断数据表</a>
					<div>
						 截断操作的SQL语法如下.    ―――――――――――――――――――――――――――――――――――――    TRUNCATE TABLE 用户名.表名 [DROP|REUSE STORAGE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEXNJz.html" rel="bookmark" class="title">四个要点助你摆脱&OpenCurlyDoubleQuote;龟速网站&rdquo;的恶名</a>
					<div>
						  访客对于我们网站的第一印象是什么?其实并不是我们网站的设计,而是我们网站的速度.如果一个访客需要很久才能打开你的网站,那么你的网站免不了要被套上龟速网站的恶名了.网站的速度就是我们网站的命门,其不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr3nkp.html" rel="bookmark" class="title">博科交换机zone划分</a>
					<div>
						博科交换机作为比较实惠的光纤交换机获得广泛的使用,而zone的划分作为一项重要的功能,常用的方法有字符界面和图形界面.下面简单介绍一下: 命令流程为: aliCreate 在创建Zoning的配置时, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91jqvM.html" rel="bookmark" class="title">css类选择器和id选择器</a>
					<div>
						在CSS中,类选择器以一个点号显示: .center {text-align: center} 在上面的例子中,所有拥有 center 类的 HTML 元素均为居中. 在下面的 HTML 代码中,h1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jvgxb.html" rel="bookmark" class="title">如何将Oracle 9i快速升级至Oracle 10g数据库</a>
					<div>
						1.在安装好Oracle 10g软件的目标服务器上创建和源数据库9i 数据文件,控制文件,redo文件相同的目录(两台数据库的数据文件的位置必须相同,否则就需要使用alter database ren ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6xRXz.html" rel="bookmark" class="title">Photoshop给室内人像照片调出淡淡的黄灰色</a>
					<div>
						教程的效果比较适合背景为白色的图片.处理的适合只需要调整可选颜色的白色,调成淡黄色.再微调高光及人物部分的颜色即可.         三联推荐:photoshop7.0迷你版免费下载    |  Ph ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlReVVz.html" rel="bookmark" class="title">画好线框图的20个步骤：知道什么时候结束</a>
					<div>
						对于任何一个开发项目来说最大的错误可能就是没有计划.最近,有些人认为开始前无需计划,一个优秀的开发者需要的是随机应变.我敢肯定这样的做法最后注定是要失败的. 线框图是计划中的第一步也是最重要的一步.这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElPr3z.html" rel="bookmark" class="title">怎么快速找到Word模板文件Normal&period;dot</a>
					<div>
						你在某一台计算机中长时间使用Word,会在默认的模板(Normal.dot)中保存了大量的自定义样式.快捷键.宏等.这时如果换到另一台计算机使用Word,可以把这个模板文件拷到新机器里面去,就能让Wo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxW6KPb.html" rel="bookmark" class="title">win7系统更新完一些服务之后总是弹出重启提示怎么办？</a>
					<div>
						  win7系统下载官网需要更新服务.更新程序.更新驱动,这是咱们无法避免的一个情况,毕竟win7系统更新之后会变得更加的完善,更加的安全,也更有利于咱们日常的体验,但是不少朋友却对这个更新服务十分的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNDEoM.html" rel="bookmark" class="title">RE管理器怎么找到SD里的东西</a>
					<div>
						  1:打开RE管理器. 2:向下滑动列表,找到sdcard的文件夹. 3:单击sdcard,即可进入sd卡目录,开始浏览sd卡内容.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGgW7b.html" rel="bookmark" class="title">计算一元一次方程Y&equals;kX&plus;b</a>
					<div>
						开发过程中用不到一元一次方程吗?非也,iOS开发中经常会遇到根据某个ScrollView动态偏移量的值来实时设置一个View的透明度,你敢说你不用一元一次方程你能搞定? 想把一个动画效果做好,经常会遇 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWWErp.html" rel="bookmark" class="title">移动端微信中canvas会偶尔出现黑屏</a>
					<div>
						问题描述 移动端微信中canvas会偶尔出现黑屏 在小米手机和魅族手机出现过 其它安卓手机也有可能会出现 但都不是必现 解决方案 微信浏览器被阉割过的,兼容性肯定没有原生的webkit浏览器好,还有你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5N4R6z.html" rel="bookmark" class="title">电商价格战缺货真相：不仅仅是&OpenCurlyDoubleQuote;黄牛&rdquo;</a>
					<div>
						硅谷网讯 4月17日,&lt;亚马逊中国封号门调查:黄牛党潜伏电商&gt;报道后,在业内引发电商对&quot;黄牛&quot;问题的讨论. &lt;每日经济新闻&gt;记者进一步调查后发现,有分析师认 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z9Wqz.html" rel="bookmark" class="title">apache-tomcat在myeclipse中一直是部署不起来，报错信息如下</a>
					<div>
						问题描述 tomcat在myeclipse中一直是部署不起来,报错信息如下 Dec 19, 2015 7:45:47 PM org.apache.coyote.AbstractProtocol ini ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeNj7b.html" rel="bookmark" class="title">代码签名探析</a>
					<div>
						&quot;用户会感激代码签名带来的好处&quot; – Apple Developer Library: 酷炫的动画效果,便捷地进行Core Data 将数据安全的存储在本地.但是总有一天,你会碰上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRkvAb.html" rel="bookmark" class="title">基于Java Tomcat和激活MyEclips的深入理解&lowbar;java</a>
					<div>
						1. 配置Tomcat虚拟目录在D盘创建文件夹&quot;javaweb&quot;,然后添加WEB-INF文件夹及其内容.创建index.html页面,随便写些什么. 在tomcat安装路径下满的w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqA5wp.html" rel="bookmark" class="title">安卓手机怎么使用微信电话本设置黑名单</a>
					<div>
						1)在手机中安装&quot;微信电话本&quot;(注:微信电话本不是微信软件哦,两都是不同的软件只是名字有点像了)然后我们进入微信电话本点击右下角的短信 如下所示.     2)接着我们找到通知类短 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwyWAM.html" rel="bookmark" class="title">中小企业数据备份选择备份宝的N个理由</a>
					<div>
						   据悉,一款全新上市适用于中小企业的数据备份产品--备份宝,自从问世后吸引了不少中小企业的关注.能够在容灾备份市场琳琅满目的产品中脱颖而出,想必备份宝必然有其独到之处,小编特意对此进行了一系列走访 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Yx7oz.html" rel="bookmark" class="title">LFCS 系列第十二讲：如何使用 Linux 的帮助文档和工具</a>
					<div>
						由于 2016 年 2 月 2 号开始启用了新的 LFCS 考试要求, 我们在 LFCS 系列系列添加了一些必要的内容.为了考试的需要,我们强烈建议你看一下LFCE 系列. LFCS: 了解 Linu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y5DZz.html" rel="bookmark" class="title">ios-iOS 如何关闭storyboard 上某个ViewController 旋转</a>
					<div>
						问题描述 iOS 如何关闭storyboard 上某个ViewController 旋转 怎么关闭IB 上的某个VIewController 的自动旋转 就是不让他屏幕旋转,它也旋转 注意,我是不然他 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDn71OM.html" rel="bookmark" class="title">《网络空间欺骗：构筑欺骗防御的科学基石》一2&period;2　发展历史简述</a>
					<div>
						2.2 发展历史简述 本文讲的是网络空间欺骗:构筑欺骗防御的科学基石一2.2 发展历史简述,随着历史的发展,欺骗技术已经演变为在社会中乃至最终在技术体系中寻找到它的天然场所.欺骗和基于诱骗的机制在安全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2wrvM.html" rel="bookmark" class="title">珍果广式腊肠酸价超标两月内两上黑榜</a>
					<div>
						近日,广东省广州市质监局公布第五.六批抽查结果.其中广州市增城珍果腊味厂生产的&quot;珍果腊肠&quot;(广式腊肠)两次抽查都发现酸价不合格.广州市质监局指出,广东腌腊肉产品主要采取天然生晒的传 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKxAWz.html" rel="bookmark" class="title">datalist中可以邦定函数反回值吗&quest;</a>
					<div>
						问题描述 datalist中可以邦定函数反回值吗? 解决方案 解决方案二:可以你把函数的返回值放在List&lt;&gt;中或者datatable中					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWNWKz.html" rel="bookmark" class="title">vue从使用到源码实现教程详解&lowbar;javascript技巧</a>
					<div>
						搭建环境 项目github地址 项目中涉及了json-server模拟get请求,用了vue-router: 关于Vue生命周期以及vue-router钩子函数详解 生命周期 1.0版本 1.哪些生命 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1xjGb.html" rel="bookmark" class="title">如何实现购物车的实时结算&quest;</a>
					<div>
						问题描述 我现在用的是一个girdview显示购物车列表然后每加一条信息就会在下面自动显示合计金额现在有这样一个问题.就是在GIRDVIEW里有一个textbox可以手动输入数量数量输入后还是会重算合 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6RK2M.html" rel="bookmark" class="title">模拟单击事件-gecko如何模拟按钮单击事件</a>
					<div>
						问题描述 gecko如何模拟按钮单击事件 想通过gecko组件编程,模拟网页的按钮提交事件: 在.net自带的类库里,可以通过 //获得按钮元素.wbs 为 System.Windows.Forms. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqnrdp.html" rel="bookmark" class="title">黑客-用一台电脑a远程连接另一台电脑b&comma;是不是b必须至少有1个未被使用的账户才可以？</a>
					<div>
						问题描述 用一台电脑a远程连接另一台电脑b,是不是b必须至少有1个未被使用的账户才可以? 我在b上打开了我的电脑,属性,远程,允许远程连接.另外b没开防火墙,保持着开机. 然后a进行远程桌面连接,输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWXmGz.html" rel="bookmark" class="title">请问各位高手extpwd工程在VC下怎么才能编译成功啊？谢谢啦！</a>
					<div>
						问题描述 请问各位高手extpwd工程在VC下怎么才能编译成功啊?谢谢啦! 解决方案 解决方案二:发错地方了吧,兄弟解决方案三:extpwd是LotusNotesc/c++API提供的sample例程 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
